/* Vertical Accordion Style */
.goto {
	
	margin-top:20px;
	margin-left:50px !important;
}

.va-container{

	position:relative;

	margin:0;

}

.va-wrapper{

	width:100%;

	height:100%;

	position:relative;

	overflow:hidden;

	background:#000;

}

.va-slice{

	cursor:pointer;

	position:absolute;

	width:100%;

	left:0px;

	overflow:hidden;

	background-size: cover !important;

}

.va-slice:hover{

}

.va-slice-1{

	background:#000 url(../../../images/showreel/1.jpg) no-repeat center center;

}

.va-slice-2{

	background:#000 url(../../../images/showreel/2.jpg) no-repeat center center;

}

.va-slice-3{

	background:#000 url(../../../images/showreel/3.jpg) no-repeat center center;

}

.va-slice-4{

	background:#000 url(../../../images/showreel/4.jpg) no-repeat center center;

}

.va-slice-5{

	background:#000 url(../../../images/showreel/5.jpg) no-repeat center center;

}

.va-slice-6{

	background:#000 url(../../../images/showreel/6.jpg) no-repeat center center;

}

.va-slice-7{

	background:#000 url(../../../images/showreel/7.jpg) no-repeat center center;

}

.va-slice-8{

	background:#000 url(../../../images/showreel/8.jpg) no-repeat center center;

}

.va-slice-9{

	background:#000 url(../../../images/showreel/9.jpg) no-repeat center center;

}

.va-slice-10{

	background:#000 url(../../../images/showreel/10.jpg) no-repeat center center;

}

.va-slice-11{

	background:#000 url(../../../images/showreel/11.jpg) no-repeat center center;

}

.va-slice-12{

	background:#000 url(../../../images/showreel/12.jpg) no-repeat center center;

}

.va-slice-13{

	background:#000 url(../../../images/showreel/13.jpg) no-repeat center center;

}

.va-slice-14{

	background:#000 url(../../../images/showreel/14.jpg) no-repeat center center;

}

.va-slice-color-1{

	background-color:#97c5eb;

}

.va-slice-color-2{

	background-color:#68ace5;

}

.va-slice-color-3{

	background-color:#0072cf;

}

.va-slice-color-4{

	background-color:#0039a6;

}

.va-slice-color-5{

	background-color:#00338e;

}

.va-slice-color-6{

	background-color:#002c76;

}

.va-slice-color-7{

	background-color:#002144;

}

.va-title{

font-family:"TexGyreHerosBold";

	font-size:48px;

	color:#fff;

	text-shadow: 0px 0px 1px white;

	margin: 0;

	padding-left:50px;

}

.va-title > span{

	padding: 10px;

	font-weight: normal;

font-family:"OpenSansLight";

	font-size:48px;

	color:#fff;

	text-shadow: 0px 0px 1px white;

	margin: 0;

	margin-right: 20px;

}

.va-content{

	display:none;
	
	margin-top:10px;

	margin-left:25px;

	padding-left: 30px;

	padding-right: 30px;

}

.va-content h3{

	color:#999;
}

.va-content li{

	margin-top:10px;

}

.va-slice .va-subtitle{

	color:#fff;

	font-size: 24px;

font-family:"MontserratRegular";

text-transform: uppercase;

font-weight: normal;

}

.va-slice ul{

	margin-top:20px;

	list-style: none;

	padding: 0;

}

.va-slice ul li{

	float:left;

	margin:0px 2px;

}

.va-slice ul li a{

	color:#fff;

	padding:10px 20px;

	font-size:16px;

font-family:"TexGyreHerosRegular";

}

.va-slice ul li a:hover{

	background:#000;

	color:#fff;

	text-shadow:none;

}

.va-nav span {

    background: url("../../../images/showreel/prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    cursor: pointer;

    display: none;

    height: 40px;

    left: 0px;

    margin-left:80px;

    opacity: 1;

    position: absolute;

    text-indent: -9000px;

    top: 11px;

    width: 40px;

    z-index: 100;

	-webkit-transition: all .8s linear;

	   -moz-transition: all .8s linear;

		-ms-transition: all .8s linear;

		 -o-transition: all .8s linear;

			transition: all .8s linear;

}

.va-nav span.va-nav-next{

	background-image:url(../../../images/showreel/next.png);

    	top: 11px;

    	margin-left: 40px;

}

.va-nav span:hover{

	opacity:0.7;

	-webkit-transition: all .8s linear;

	   -moz-transition: all .8s linear;

		-ms-transition: all .8s linear;

		 -o-transition: all .8s linear;

			transition: all .8s linear;

}

.va-nav{

	height: 60px;

	width: 100%;

}